DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #665

Ki€m tra t¢ trinh s6 0012 0690602 (TC duyét xong hoan tat) - Diéu chuyén NS va cé gia tri 328 triéu
dong

11/24/2020 01:50 PM - Luc Tran Van

Status: Closed Start date: 11/24/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0012/2020/TTr-0690602)
SELECT * FROM PL_REQUEST DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE
REQ_ID =<@REQ_ID)

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER
WHERE REQ_DOC_ID =@REQ_ID)

History

#1 - 11/24/2020 02:03 PM - Luc Tran Van
- File 0690605.xIsx added

#2 - 11/24/2020 02:48 PM - Truong Nguyen Vu

UPDATE dbo.PL_TRADEDETAIL SET AMT_RECEIVE_TF=AMT_RECEIVE_TF+328800000,AMT_ETM=AMT_ETM+32880000 WHERE
TRADE_ID="PLT000000076879'

UPDATE dbo.PL_REQUEST_DOC_DT SET TRADE_ID='"PLT000000076879',PLAN_ID="PLM000000017922',GOODS_ID='"GO0O000001061915'
WHERE REQ_ID='"PLRD00000200599'

UPDATE dbo.PL_REQUEST_TRANSFER SET
TO_TRADE_ID='"PLT000000076879',TO_PLAN_ID="PLM000000017922',TO_GOOD_ID="GO0O000001061915' WHERE
REQ_DOC_ID='"PLRD00000200599'

#3 - 12/01/2020 08:43 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TT 0012 0690602.xIsx 30.2 KB 11/24/2020 Luc Tran Van
0690605.xlIsx 17.9 KB 11/24/2020 Luc Tran Van
